﻿/******* NEWS LIST: GENERAL CSS **********************/

.sfnewsList
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.sfnewsList li
{
    list-style-type: none;
    padding: 0 0 0 19px;
    margin: 0 0 20px 0;
    position: relative;
}
.sfnewsList li:before
{
    font-family: FontAwesome;
    content: "\f105";
    position: absolute;
    left: 0;
    top: 0;
    font-style: normal;
    font-weight: normal;
}
.sfnewsList li .sfnewsTitle
{
    font-size: 0.9em;
    margin: 0 0 3px 0;
    padding: 0;
}
.sfnewsList .sfnewsSummary
{
    font-size: 0.9em;
    margin: 5px 0;
}
.sfnewsList .sfnewsFullStory
{
    font-size: 0.9em;
    margin: 5px 0 12px 0;
    display: block;
}
.sfnewsList .sfnewsCategory
{
    font-size: 0.9em;
    font-weight: normal;
    font-style: italic;
    overflow: auto;
    margin-bottom: 30px;
}
.sfnewsList .sfnewsCategory > strong
{
    float: left;
    font-size: 0.9em;
    margin-right: 5px;
}
.sfnewsList .sfnewsCategory .sfCategoriesList
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sfnewsList .sfnewsCategory .sfCategoriesList li
{
    list-style-type: none;
    margin: 0 3px 0 0;
    padding: 0;
    display: inline;
    font-size: 0.9em;
}
.sfnewsList .sfnewsCategory .sfCategoriesList li:before
{
    display: none;
}
.sfnewsList .sfnewsCategory .sfCategoriesList li span:after
{
    content: "; ";
}
.sfnewsList li .sfnewsMetaInfo
{
    font-size: 0.9em;
    color:  #005e8e;
}
.sf_pagerNumeric a
{
    margin-right: 15px;
}


/************* HOME PAGE, CLI HOME PAGE, NEWSROOM PAGE **********************/
.news-HomePage,
.news-CLIHomePage,
.news-Newsroom-News,
.news-Newsroom-Tech
{
    position: relative;
    margin-bottom: 40px;
}
.news-HomePage h2,
.news-CLIHomePage h2,
.news-Newsroom-News h2,
.news-Newsroom-Tech h2
{
    margin: 0 0 28px 0;
    padding: 0 0 16px 0;
    border-bottom: solid 6px  #005e8e;
    font-size: 1.5em;
    font-weight: bold;
}
.news-HomePage .genericRssFeedLink,
.news-CLIHomePage .genericRssFeedLink
{
    display: none;
}
.news-HomePage a.viewAllNewsLink,
.news-CLIHomePage a.viewAllNewsLink,
.news-Newsroom-News a.viewAllNewsLink,
.news-Newsroom-Tech a.viewAllNewsLink
{
    color:  #005e8e;
    padding: 0 16px 0 0;
    margin: 0;
    font-size: 0.9em;
    font-weight: bold;
    position: absolute;
    top: 14px;
    right: 0;
}
.news-HomePage a.viewAllNewsLink:after,
.news-CLIHomePage a.viewAllNewsLink:after,
.news-Newsroom-News a.viewAllNewsLink:after,
.news-Newsroom-Tech a.viewAllNewsLink:after
{
    font-family: FontAwesome;
    content: "\f105";
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    color:  #005e8e;
}